package cn.com.qmth.examcloud.core.questions.base.enums;

/**
 * @author chenken
 * @date 2017年7月18日 上午10:21:48
 * @company QMTH
 * @description 试卷导出类型
 */
public enum ExportType {

    /**
     * 机考
     */
    ONLINE("机考"),

    /**
     * 普通
     */
    NORMAL("普通");

    private String name;

    public String getName() {
        return name;
    }

    ExportType(String name) {
        this.name = name;
    }

}

